<template>
<div class="container">
  <h1>Login Page </h1>
    <br />
    <br />
    <div class="row">
      <div class="col-md-3">

      </div>
      <div class="col-md-6">

        <form>
          <div class="form-group">
            <label for="exampleInputEmail1">Email address</label>
            <input type="email" class="form-control" id="email" v-model="email" required aria-describedby="emailHelp">
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1" >Password</label>
            <input type="password" class="form-control" id="password" v-model="password" required>
            <div v-if=" password.length >1 && password.length<6" class="text-danger">Password is too short </div>
          </div>

          <button type="submit" class="btn btn-primary">Login</button>
        </form>


      </div>
      <div class="col-md-3">

      </div>
    </div>

  </div>

</template>

<script>
export default {
  name: "login",
  data() {
    return {
      email: "",
      password: "",
    }
  },
  methods: {
    login: function(){
      console.log("Email: " + this.email);
      console.log("Password: " + this.password);
    }
  }

}
</script>

<style scoped>

</style>
